### Property

# Ggit CheckoutOptions:file-open-flags

#### Declaration

    property file-open-flags: int [ read, write ]

#### Description

No description available.

Type:`gint`

Default value | 0
Getter method | `ggit_checkout_options_get_file_open_flags()`
Setter method | `ggit_checkout_options_set_file_open_flags()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no